@charset "utf-8";

@media screen and (min-width:480px) {
	

}

@media screen and (min-width:620px) {
	.section.info .item {
		display:inline-block;
		width:33.333%;
		padding:16px 10px;
		box-sizing:border-box;
	}
	.wrap.info2 .item2{
		width:200px;
	}
	.modal{
		overflow: hidden; 
	}
	 .modal-content {
          
		width: 600px; /* Could be more or less, depending on screen size */                          
	}


}

@media screen and (min-width:768px) {
	.store_box .direct-buy {
		max-width: 240px;
		margin: 30px auto 0px;
	}

	.contact .contact_table .more-btn {
		position:absolute;
		top:0px;
		right:20px;
		display:inline-block;
		width:auto;
	}
	.useinfobox .info2 {
		padding:0px;
	}
	.useinfobox .info2 .info_img {
		float:left;
		width:50%;
		height:300px !important;
	}
	.useinfobox .info2 .info_txt {
		float:left;
		width:50%;
	}
	.useinfobox .info2 .info_txt h5 {
		margin-top:20px !important;
		margin-bottom:10px !important;
		padding:15px 20px !important;
	}
	.useinfobox .info2 .info_txt p {
		padding:5px 20px !important;
	}

	.article .article-content p.title {
		margin-bottom:0px !important;
		padding:20px !important;
		font-size:18px !important;
	}
	.contact p {
		font-size:18px;
		line-height:24px;
		margin-bottom:60px !important;
		padding-bottom:0px;

	}

	.contact .contact-image {
		margin:0px 0px;
		margin-bottom:40px;
		padding:30px;
		padding-right:0px;
		border:1px solid #eee;
		box-sizing:border-box;
	}
	.contact .contact-image:after {
		display:block;
		clear:both;
		content:"";
	}
	.contact .contact-image .image-wrap {
		float:left;
		width:33.33%;
		padding-right:30px;
		box-sizing:border-box;
		text-align:center;
	}
	.contact .contact-image .image-wrap img {
		width:100%;
	}

	.contact .contact_table td{
		padding:30px;
		font-size:14px;
	}
	.store_img {
		max-width:800px;
		margin:0 auto;
	}
	.store_img > div {
		float:left;
		width:50%;
		box-sizing:border-box;
	}
	.store_img > div.first, .store_img > div.third {
		padding-right:5px;
	}
	.store_img > div.second, .store_img > div.four {
		padding-left:5px;
	}
	.store_img > div.first, .store_img > div.second {
		margin-bottom:10px;
	}
	
	.paging {
		margin:40px auto 60px auto;
	}

	.paging li span {
		border-radius:3px;
		background:#f6f6f6;
	}
	.paging li span.select {
		background:black;
	}
	.paging li span.select a {
		color:white;
	}

	.paging li span a {
		min-width:30px;
		height:30px;
		color:#ccc;
		font-size:14px;
		line-height:30px;
	}


	.table-style1 {
		width:100%;
		margin-top:60px;
	}

	.table-style1 tr th {
		height:50px;
		font-size:16px;
		line-height:40px;
	}
	.table-style1 tr td {
		height:40px;
		font-size:14px;
		font-weight:normal;
		line-height:40px;
	}
	.table-style1 tr .no, .table-style1 tr .view {
		display:table-cell;
	}
	.table-style1 tr td.title {
		padding:0px 10px;
	}

	.table-read-style1 {
		width:100%;
		margin-top:60px;
	}
	.table-read-style1 tr th {
		height:45px;
		font-size:16px;
		line-height:40px;
	}
	.table-read-style1 tr th.info {
		height:40px;
		font-size:15px;
	}
	.table-read-style1 > tbody > tr > td  { 
		font-size:14px;
		line-height:24px;
	}

	.btn-group2 {
		width:100%;
		padding:0px 10px;
		margin-bottom:60px;
	}


	.board-image-style1 {
		width:100%;
		margin-top:60px;
	}
	.board-image-style1 ul {
		display: flex;
		flex-wrap: wrap;
	}
	.board-image-style1 ul li {
		width:33.33%;
		margin-top:0px;
		margin-bottom:40px;
		padding:0px 20px;
		box-sizing:border-box;
		vertical-align:top;
	}
	
}

@media screen and (min-width:1140px) {
	/*240522 추가 내용*/
   .founded_page .section.founded_07 {
        font-size: 20px;
        line-height: 30px;
    }
    .founded_page .founded_07 .title-wrap > h4 {
        font-size: 36px;
        line-height: 48px;
    }
    .founded_page .founded_07 .title-wrap > p {
        font-size: 24px;
        line-height: 120%;
        margin-top: 8px;
    }
    .founded_page .founded_07 .text-wrap {
        padding: 0;
        padding-top: 80px;
    }
    .founded_page .founded_07 .text-wrap > p {
        max-width: 520px;
        font-size: 24px;
        line-height: 150%;
    }
    .founded_page .founded_07 .image-wrap {
        margin-top: 40px;
        gap: 40px;
    }
    .founded_page .founded_07 .image-wrap > .image-box {
        margin-bottom: 40px;
    }
    .founded_page .founded_07 .cha-wrap {
        margin-top: 0;
    }
    .founded_page .founded_07 .cha-wrap > h5 {
        font-size: 32px;
    }
    .founded_page .founded_07 .cha-wrap .list-box {
        flex-direction: row;
        gap: 20px;
        width: 100%;
        margin-top: 80px;
    }
    .founded_page .founded_07 .cha-wrap .list-box > ul {
        padding: 40px;
    }
    .founded_page .founded_07 .cha-wrap .list-box > ul > li {
        font-size: 24px;
    }
    .founded_page .founded_07 .cha-wrap .list-box > ul > li:after {
        width: 8px;
        height: 8px;
        margin-top: -4px;
    }

	.section.keep .keep-items{
        flex-wrap: nowrap;
	}
	.section.keep .keep-items > li{
		width:auto;
		padding:2.5px;
		box-sizing:border-box;
	}
	.size_table > h5{
		font-size:24px;
	}
	.size_table .table-wrap .tr{
		position:relative;
		display:flex;
	}
	.size_table .table-wrap .tr .td,
	.size_table .table-wrap .tr .th{
		align-items: center;
		display: flex;
		width: 33.333%;
		justify-content: center;
	}

	.wrap {
		width:1140px;
		margin:0 auto;
	}

	.header {
		height:90px;
	}

	.header .logo {
		width:171px;
		height:36px;
		margin-top:27px;
		margin-left:0px;
	}

	.header .menu-btn, .header .nav-header {
		display:none !important;
	}

	.header .nav {
		float:right;
		display:block;
		position:relative;
		background:transparent;
		top:auto;
		left:auto;
		bottom:auto;
		right:auto;
		overflow-y:hidden;
	}
	.header .nav > ul {
		position:relative;
		top:auto;
		left:auto;
		bottom:auto;
		right:auto;
		margin-top:0px;
		padding:0px;
	}
	.header .nav > ul:after {
		display:block;
		clear:both;
		content:"";
	}
	.header .nav > ul > li {
		float:left;
		width:auto;
		margin:0px;
		border-bottom:none;
	}
	.header .nav > ul > li > a {
		display:inline;
		width:auto;
		padding:0px 20px;
		color:white;
		font-size:18px;
		line-height:90px;
	}

	.header .nav > ul > li > a.estimate_btn {
		padding:5px 10px;
		margin:0px 10px;
	}
	.header.pc-nav {
		height:auto;
		padding-bottom:20px;
		background:white;
	}
	.header.pc-nav .nav ul {
		display:block !important;
	}
	.header.pc-nav .nav > ul > li > ul.active {
		display:none;
	}
	.header .nav > ul > li > ul.active {
		display:none;
	}
	.header.pc-nav .nav > ul > li > ul {
		padding:0px;
	}
	.header.pc-nav .nav > ul > li  a {
		color:black;
		text-align:center;
	}
	.header.pc-nav .nav > ul > li > ul a {
		display:inline-block;
		width:100%;
	}


	.slider .item p {
		width:1140px;
		margin:0 auto;
		font-size:40px;
		text-align:left;
	}
.section.info .item{
	width:25%;
}
.section.info .item .item-inner {
	/* width: 138%; */
	position:relative;
	display:inline-block;
	font-size:0px;
}
.section.info .item .item-inner img {
	/* width: 121%; */
	height:auto;
	width: 250px;
}
.section.info .item.direct-buy a {
	width:250px;
	padding-bottom:250px;
}
	.section.info .title {
		padding-top:90px;
		padding-bottom:45px;
		font-size:32px;
	}
.section.info .item-box-wrapper > h3{
	font-size:24px;
	margin-bottom:32px;
	padding:20px;

}
	.section.info .item-box {
		display:inline-block;
		padding:0px;
		margin-bottom:30px
	}
	.section.info .item-box.i2{
		display:block;
		padding:15px 15px 15px 0px;
	}
	.section.info .item {
		
	}
	.section.info .item-box .item:last-child {
		margin-right:0px;
	}
	
	.section.info .s_title {

	padding-bottom:45px;
	font-size:18px;
	line-height:27px;
	}
	.wrap.info2{
	margin-top:45px;
	width:100%;
	}

	.wrap.info2 .item2{
		width: 33%;
	}
	.header.scrolling .nav > ul > li > a, .header.sub-page .nav > ul > li > a {
	color:gray;
	}
	.m_estimate{
	display:none !important;

}
	.section.storage .title {
		padding-top:90px;
		padding-bottom:45px;
		font-size:32px;
	}
	.item-box.i2{
		text-align:center;
	}

	.footer .footer_sns a img{
	width:60px;
	height:60px;
	}
	.kakao_friend a img{
	width:50px;
	}
	.footer_info .call{
	display:inline-block;
	vertical-align:top;
	width:150px;
	height:150px;
	padding:30px;
}
.kakao_friend{
	margin-bottom:0px;	
}

.footer_info .call h4{
	line-height:75px;
	font-size:18px;
	font-weight:normal;
	color:white;
}

.footer_info .call a {
	line-height:75px;
	font-size:18px;
	font-weight:bold;
	color:#ffe800;

}

.footer_info .call.estimate{
	vertical-align:middle;
	display:inline-block;
	background:#ffe800;
	border:0px;
}
.footer_info .call.estimate h4{
	vertical-align:middle;
	color:black;
	line-height:150px;
	font-size:30px;
}
.footer_info .call.estimate a{
	display:block;
	line-height:30px;
}
.call_inner{
	vertical-align:middle;
}
.footer{
	background:#454545;
	width:100%;

}
.call_estimate{
	display:block;
	width:100%;
	color:#000;
}		
		.sub_wrap .section{
			margin:45px 0;
		}

		.pagetitle{
			width:100%;
			background:url('../img/company_title.jpg') no-repeat center center;
			background-size:cover;
			height:230px;
			margin-top:90px;
		}
		.pagetitle.contact {
			margin-top:90px;
		}
		.pagetitle p{
			text-align:center;
			font-size:50px;
			line-height:230px;
			color:#fff;
		}

		.pagetitle.contact p{
			padding-top:35px;
			line-height:80px;
		}
		.company_img{
			padding:15px;
			
		}
		.company_img img{
			width:100%;
		}
		.company_txt{
			padding:15px;

			font-size:30px;
			text-align:center;
			line-height:45px;


		}
		.company_txt p{
			font-size:20px;
		}
	.slider .item .item_pwrap .smallp{
	font-size:25px;
	padding-top:20px;
	font-family:'나눔고딕','nanum-ghothic'
}
.estimate_btn{
	padding:5px 10px;
	background:#ffe800 ;
	border-radius:5px;
	color:gray !important;
}
	.quick{
			position:fixed;
			top:50%;
			right:80px;
			display:block;
			z-index:998;
		}
	.quick ul {}
	.quick ul li{}
	.quick ul li a{
		display:block;
		text-align:center;
		background:#eaeaea;
		width:120px;
		color:gray;
		height:100px;
		line-height:100px;
		font-size:15px;
		font-weight:bold;
		border-bottom:1px solid #cecece;

	}
	.quick ul li:first-child a{
		background:#ffe800;
		color:gray;
		border-radius:10px 10px 0px 0px;
	}
	.quick ul li:first-child a:hover{
		background:#ffe800;
	}
	
	.quick ul li:last-child a{
		border-radius:0px 0px 10px 10px;
		border:0px;
	}
	.quick ul li a:hover{
		background:#cecece;
		color:#fff;
	}
	.quick_logo a{
		padding:10px;
		display:inline-block;
		box-sizing:border-box;
	}
.ii2{
	padding:15px;
	height:150px;
	margin-bottom:20px;
	background:url('../img/ii2_1.png') no-repeat center center;
}
.ii2 p{
	text-align:right;
	color:#fff;
	font-size:25px;
	line-height:150px;
	padding-right:15px;

}
.ii2 p a{
	color:#fff;

}
.ii2 p a:hover{
	text-decoration:underline;
}
.ii2 .i1{
	
}



.article .article-title h3 {
	font-size:30px;
	line-height:100px;
}
.article .article-image {
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}
.article .article-image img {
	height:400px;
}
.article .article-image h5 {
	margin-top:30px;
	margin-bottom:30px;
	font-size:22px;
	line-height:30px;
}
.article .article-image p {
	margin-bottom:30px;
	font-size:18px;
	line-height:27px;
	padding:0px 30px;
}
.article .article-content {
	margin-top:0px;
	padding:0px 30px 40px 30px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
.article .article-content p {
	margin-bottom:40px;
	font-size:16px;
	line-height:24px;
}
.article .article-content p.title {
	margin-bottom:15px;
	font-size:18px;
	line-height:27px;
}
.s_map_wrap{
	overflow:hidden;
}
.s_map_wrap .s_img{
	display:inline-block;
	float:left;
	width:50%;
	height:530px;
}
.s_map_wrap .s_img img{
	max-height:530px;
}
.s_map_wrap .s_map{
	display:inline-block;
	float:left;
	width:50%;
	box-sizing:border-box;
	height:530px !important;
}
.useinfobox .info2:after{
			display:block;
			clear:both;
			content:"";
		}
		.useinfobox .info2 .info_img.info_1{
			float:left;
			width:50%;
			height:280px;
			background:url('../img/info_1.jpg')no-repeat center bottom;
			background-size:100% auto;
		}
		.useinfobox .info2 .info_img.info_2{
			float:left;
			width:50%;
			height:280px;
			background:url('../img/info_2.jpg')no-repeat center bottom;
			background-size:100% auto;
		}
		.useinfobox .info2 .info_txt{
			float:left;
			width:50%;
		}
		.s_table th{
			font-size:15px;
		}
		.s_table td{
			font-size:13px;
		}

	.article.a2 .section .info2 .item-box .item2 .item_text2{
	text-align:center;
	position:absolute;
	bottom:25px;
	font-size:20px;
	width:100%;
	left:0;
	font-weight:bold;
	color:#fff;
}
	.info_p_group p{
	font-size:18px;
	padding:10px 0px;
}
.dont{
	text-align:center;
	font-size:18px;
	padding:15px;
}

.store_contact_inner{
	overflow:hidden;
	text-align:center;
}

.store_contact{
	margin-top:30px;
	text-align:center;
}
.store_contact_inner{
	padding:15px;
	vertical-align:middle;
}
.store_contact .ss_title{
	margin-bottom:20px;
}
.store_contact_inner ul{
	font-size:0;
}
.store_contact_inner ul li a{
	display:block;
}
.store_contact_inner ul li{
	display:inline-block;
	line-height:100px;
	width:18%;
	height:100px;
	margin-right:20px;
	margin-bottom:20px;
	box-sizing:border-box;
	vertical-align:middle;
	border-radius:10px;
	border:1px solid #cecece;
}
.store_contact_inner ul li h4{
	font-size:15px;
}

.footer_wrap{
	padding:0px;
	margin-top:50px;

}
.footer_wrap .f_info{

}
.footer_wrap .f_logo{

}
.footer_wrap .f_info p{
	padding-bottom:24px;
	font-size:15px;
	color:#9e9e9e;
}

.footer_info .call.estimate a{
	vertical-align:middle;
	display:inline-block;
	background:#ffe800;
	border:0px;
	display:inline-block;
}
.footer_info .call.estimate a img {
	display:block;
	width:50px;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
}
.footer_wrap .f_info > ul{
	font-size:0px;
	margin-bottom:20px;
}
.footer_wrap .f_info > ul > li{
	width:50%;
	display:inline-block;
	vertical-align:top;
}
.footer_wrap .f_info > ul > li:first-child{
	border:0px;
}


.quick .kakaoT a{
	line-height:24px;
	padding-top: 50px;
}
.store_ready{
	color:#cecece !important;
}
.store_ready:hover{
	text-decoration:none !important;
}
.store_change{
	text-align:center;
}
.store_change_inner {
	overflow:hidden;
	text-align:center;
}
.store_change_inner ul li{
	width: calc((100% - 20px) / 3);
	line-height: 80px;
	height:80px;
}
.store_change_inner ul li h4 a{
	line-height:80px;
}
.contact p{
	margin:0 auto;
	width:800px;
	font-size:20px;
	line-height:30px;
	text-align:center;
}
.contact p.dis_p{
	font-size:30px;
	border:1px solid #eee;
	padding:30px 0px;
}
.store_box h1{
	font-size:30px;
	line-height:45px;
}
.store_box p.p1{
	width:800px;
	margin:0 auto;
	font-size:20px;
	line-height:30px;
	text-align:center;
}
.store_box .txt_box p{
	font-size:18px;
	line-height:27px;
	text-align:center;
}
.store_box .txt_box{
	text-align:center;
	width:800px;
	margin:0 auto;
}
.useinfobox h1{
	font-size:30px;
	line-height:45px;

}
.useinfobox h2{
	font-size:24px;
	line-height:36px;

}
.useinfobox p{
	font-size:18px;
	line-height:27px;
}
.item_table{
	width:1140px;
	margin:0 auto;
	margin-top:30px;
	font-size:20px;
	color:white;
	padding-left:0px;
}
.item_tt{font-size:25px !important; padding-bottom:20px !important;}
.item_table tr{}
.item_table tr td{padding:0px;border:0px;padding-right:15px;padding-bottom:10px;font-size:18px;}
.slider .item .item_pwrap{padding-top:154px;}

.m_p{display:none;}
.pc_p{display:block;}

.section.founded{
	padding-bottom:120px;
}
.section.founded .award-wrap{
	margin:0 -5px;
}
.section.founded .award-wrap .box{
	width:50%;
	padding:0 5px;
}
.section.founded .award-wrap .box .txt{
	left:5px;
	right:5px;
	padding:20px 0;
}
.section.founded .award-wrap .box .txt > p {
	font-size:18px;
}
.section.founded .btns-wrap{
	margin-top:60px;
}
.section.founded .btns-wrap > a{
	min-width:300px;
	line-height:75px;
	font-size:24px;
}
.sub_wrap.founded_page .section{
	margin:0;
}
.founded_page .section.founded_01{
	padding-top:120px;
}

.founded_page .section .section-title{
	font-size: 36px;
    line-height: 48px;
}
.founded_page .founded_04 .section-title.sub{
	font-size:28px;
	line-height:36px;
	margin-top:40px;
}
.founded_page .section.founded_01 .ceo-wrap .info-wrap{
	margin-bottom:80px;
}
.founded_page .section.founded_01 .ceo-wrap .info-wrap > h3{
	font-size:36px;
	margin-bottom:80px;
}
.founded_page .section.founded_01 .ceo-wrap .info-wrap .ytn > span{
	font-size:32px;
	background-size:auto 24px;
	padding-left:224px;
}
.founded_page .section.founded_01 .ceo-wrap .info-wrap > h2{
	margin-top:80px;
	line-height:54px;
	font-size:40px;
}
.founded_page .section.founded_01 .ceo-wrap{
	margin-bottom:80px;
}
.founded_page .section.founded_01 .award-wrap{
	font-size:0;
	margin:0 -5px;
	margin-top:80px;
	margin-bottom:80px;
}
.founded_page .section.founded_01 .award-wrap > .box {
	display:inline-block;
	width:50%;
	padding:0 5px;
	box-sizing:border-box;
	vertical-align:top;
}
.founded_page .section.founded_01 .award-wrap > .box .txt{
	padding:15px 0;
}
.founded_page .section.founded_01 .award-wrap > .box .txt > p{
	font-size:20px;
}
.founded_page .section.founded_01 .award-wrap > .box .txt > p.sub{
	font-size:14px;
	margin-top:10px;
}
.founded_page .section.founded_02{
	padding-top:120px;
}
.founded_page .section.founded_02 .circle-wrap{
	width:1000px;
	margin:0 auto;
	margin-top:60px;
	background-size: 248px auto;
}
.founded_page .section.founded_02 .circle-wrap .circle{
	max-width:none;
	padding:20px;
}
.founded_page .section.founded_02 .circle-wrap .circle p{
	font-size:32px;
	line-height:54px;
}
.founded_page .section.founded_03{
	padding-top:120px;
}
.founded_page .founded_03 .selfstorage-info .tabs{
	margin-bottom:60px;
}
.founded_page .founded_03 .selfstorage-info .tabs > li{
	height:68px;
	line-height:68px;
}
.founded_page .founded_03 .selfstorage-info .tabs > li > a{
	font-size:26px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .tab-con-title{
	margin-bottom:40px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .tab-con-title > h4{
	font-size:32px;
	line-height: 40px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .tab-con-title > p{
	font-size:24px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-info{
	font-size:0px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-info > div{
	display:inline-block;
	vertical-align:top;
	width:50%;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-info .txt-wrap{
	padding:20px;
	margin-top:0;
	box-sizing:border-box;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-info .txt-wrap > .txt > h5{
	font-size:20px;
	line-height:27px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-info .txt-wrap > .txt > p{
	font-size:20px;
	line-height:27px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row {
	margin-bottom:60px;
}

.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table td .tb-row, 
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table th .tb-row{
	font-size:22px;
}
.founded_page .founded_03 .selfstorage-info .tab-con .tab-con-row .storage-table > table td .tb-row.foot > h5{
	font-size:18px;
	line-height:24px;
}
.founded_page .founded_04{
	padding:120px 0;
}
.consulting-process-wrap{
	margin-top:80px;
}
.consulting-process-wrap ul > li .tt{
	font-size:24px;
	padding:40px 20px;

}
.consulting-process-wrap ul > li .tc{
	font-size:24px;
	padding:0 20px;
}
.founded_page .founded_05{
	padding:120px 0;
}
.founded_page .section.founded_06{
	padding:80px 0;
}
.founded_page .section.founded_06 .section-title.sub{
	font-size:32px;
	line-height:40px;
}
.founded_page .founded_06 .consulting-btns > li > a{
	padding:40px 0;
}
.founded_page .founded_06 .consulting-btns > li > a .icon{
	height:auto;
}
.founded_page .founded_06 .consulting-btns > li > a > p{
	font-size:24px;
}
.founded_page .section.founded_01 .award22-wrap{
	margin-bottom:80px;
}
.founded_page .section.founded_01 .award22-wrap h4{
	font-size: 36px;
    line-height: 48px;
}
.founded_page .section.founded_01 .award22-wrap h5{
	font-size: 24px;
    line-height: 32px;
}
.founded_page .section.founded_01 .award22-wrap ul li{
	width:200px;
}
.founded_page .section.founded_01 .award22-wrap .img{
	margin-top:60px;
}
.founded_page .section.founded_01 .fran-wrap .fran-tb table .row{
	font-size:20px;
	line-height:32px;
}
.founded_page .section.founded_01 .fran-wrap .fran-tb table td .row{
	padding:10px 20px;
}
/*240522 추가 내용*/
.founded_page .section.founded_07{
	position:relative;
	padding-top:120px;
	padding-bottom:80px;
}
.founded_page .founded_07 .title-wrap{
	text-align:center;
}
.founded_page .founded_07 .title-wrap > h4{
	font-size: 36px;
	line-height: 48px;
}
.founded_page .founded_07 .title-wrap > p{
	font-size: 24px;
	line-height: 120%;
	margin-top:8px;
	color:#808080;
}
.founded_page .founded_07 .text-wrap {
	display:flex;
	justify-content:center;
	padding-top:80px;
}
.founded_page .founded_07 .text-wrap > p{
	max-width:520px;
	font-size:24px;
	line-height:150%;
	text-align:center;
}
.founded_page .founded_07 .text-wrap > p > span{
	position:relative;
	display:inline-block;
}
.founded_page .founded_07 .text-wrap > p > span:before{
	content:'';
	width:100%;
	height:12px;
	background:#FFE800;
	position:absolute;
	bottom:4px;
	left:0;
	z-index:-1;
}
.founded_page .founded_07 .image-wrap{
	margin-top:40px;
	display:flex;
	flex-direction:column;
	gap:40px;
}
.founded_page .founded_07 .image-wrap > .image-box{
	margin-bottom:40px;
}
.founded_page .founded_07 .cha-wrap > h5{
	font-size:32px;
	text-align:center;
}
.founded_page .founded_07 .cha-wrap .list-box{
	display:flex;
	gap:20px;
	width:100%;
	margin-top:80px;
}
.founded_page .founded_07 .cha-wrap .list-box > ul{
	backgorund:red;
	width:100%;
	display:flex;
	flex-direction:column;
	justify-content:center;
	background:#fff9bd;
	border-radius:20px;
	padding:40px;
}
.founded_page .founded_07 .cha-wrap .list-box > ul > li{
	position:relative;
	font-size:24px;
	line-height:200%;
	padding-left:20px;
}
.founded_page .founded_07 .cha-wrap .list-box > ul > li:after{
	content:'';
	position:absolute;
	top:50%;
	left:0;
	width:8px;
	height:8px;
	background:#000;
	margin-top:-4px;
}

.naver-booking{
	max-width:500px;
	margin:0px auto 50px;
}
.naver-booking > a{
	display:block;
	text-align:center;
	border-radius: 10px;
    border: 1px solid #cecece;
	line-height:50px;
	color:#000;
}
.naver-booking > a > span{
	font-size:15px;
}

}


